Xftp Forum

Can't use proxy(http1.1)

Last post: Monday, March 3, 2008 10:56 AM by Support, 1 reply

 
Saturday, March 1, 2008 3:06 PM - mybaby

Can't use proxy(http1.1)

 
when I set the proxy type "http 1.1" and set the proxy host and port correctly, it echo "can't connect the server". why? the version 2.0 can't surport ftp proxy, this one do, but can't work ok.
Monday, March 3, 2008 10:56 AM - Support

Re: Can't use proxy(http1.1)

 
We have tested this problem on a number of different proxy servers including AnalogX, and Squid, but could not duplicate the problem.

Please make sure your Proxy server can access the file server. If the proxy server cannot access the file server, obviously the connection will fail.

If the problem still persists, please send us the following information:

1. Connection method (FTP or SFTP)
2. Name/version of the proxy server

Thank you.

---
Technical Support